<?php 

namespace App\Http\Middleware;

use Closure;
use Response;
use Log;
class EnableCrossRequest {

  /**
   * Handle an incoming request.
   *
   * @param  \Illuminate\Http\Request  $request
   * @param  \Closure  $next
   * @return mixed
   */
  public function handle($request, Closure $next)
  {     
        $response = $next($request);

        /*
        header("Access-Control-Allow-Credentials: true");
        header("Access-Control-Allow-Methods: *");
        header("Access-Control-Allow-Headers: Content-Type,Access-Token");
        header("Access-Control-Expose-Headers: *");*/
        
        return $response;
  }

}
